QuarkXPress 9.3.1.1 available now (Spellcheck fix & Mountain

Discuss functionality of QuarkXPress 10, 9 & 8 (and before) (excluding Digital Publishing).
For Digital Publishing functionality please refer to forums in the "Digital Publishing" group.

As QuarkXPress 1 thru 10 are not supported by Quark anymore, please upgrade to a newer version of QuarkXPress if you are looking for official support. Support options for supported versions are here: http://support.quark.com
Matthias Guenther (Quark)
Quarkian
Quarkian
Posts: 2490
Joined: 04 Jun 2004, 15:06
Contact:

QuarkXPress 9.3.1.1 available now (Spellcheck fix & Moun

Post by Matthias Guenther (Quark) » 24 Aug 2012, 10:24

Hi everybody,
we just released QuarkXPress 9.3.1.1, which fixes the Spellcheck bug introduced in 9.3.1:
http://www.quark.com/support/downloads/ ... px?fid=235

So this is the release that makes QuarkXPress Mountain Lion compatible and should now work as expected. Please accept our apologies again for this issue.
And now please enjoy all of the features of QuarkXPress, regardless if you are using Leopard, Snow Leopard, Lion or Mountain Lion, we support all four OS X versions with this release. Plus Windows XP, Windows Vista and Windows 7.
And stay tuned for exciting new features still to come within the 9.x timeframe.
Have a wonderful weekend
Matthias

Wagstaff
Posts: 12
Joined: 21 Sep 2007, 17:12

QuarkXPress 9.3.1.1 available now (Spellcheck fix & Mountain

Post by Wagstaff » 03 Sep 2012, 05:21

Does 9.3.1 have to be installed before installing 9.3.1.1?

Thank you.

Matthias Guenther (Quark)
Quarkian
Quarkian
Posts: 2490
Joined: 04 Jun 2004, 15:06
Contact:

QuarkXPress 9.3.1.1 available now (Spellcheck fix & Mountain

Post by Matthias Guenther (Quark) » 03 Sep 2012, 05:26

Hi Wagstaff,
no, it should update any 9.x version you have installed and is free-of-charge for 9.x users.
As explained before it just doesn't come via Auto Updater.

Regards
Matthias

Wagstaff
Posts: 12
Joined: 21 Sep 2007, 17:12

QuarkXPress 9.3.1.1 available now (Spellcheck fix & Mountain

Post by Wagstaff » 03 Sep 2012, 05:28

Thank YOU.

anacrus
Posts: 13
Joined: 23 Mar 2010, 17:03

QuarkXPress 9.3.1.1 available now (Spellcheck fix & Mountain

Post by anacrus » 05 Sep 2012, 08:18

OK. Thanks!!
Im updating againAdems del Spellcheck yo he experimentado otro fallo: en las tablas. Al intentar modificar individualmente las lneas de separacin para darles un valor de 0,5 pt sale un mensaje que dice que el tamao debe estar entre 0 a -32768 [26]. Espero que con esta actualizacin se haya arreglado.
Addition Spellcheck I experienced another bug: in tables. When trying to modify individual lines apart to give a value of 0.5 pt it get a message that says that the size should be between 0 to-32768 [26].. I hope this update is fixed.

[img]file:///Users/anamartin/Desktop/Captura%20de%20pantalla%202012-09-05%20a%20la%28s%29%2020.23.28.png[/img]

anacrus
Posts: 13
Joined: 23 Mar 2010, 17:03

QuarkXPress 9.3.1.1 available now (Spellcheck fix & Mountain

Post by anacrus » 05 Sep 2012, 08:28

Im sorry to say,with the new updated still i cannot modify the lines at tables

anacrus
Posts: 13
Joined: 23 Mar 2010, 17:03

QuarkXPress 9.3.1.1 available now (Spellcheck fix & Mountain

Post by anacrus » 05 Sep 2012, 21:41

I ve opened today Quark and still show the next message:

Error al cargar Xtensions
El siguiente mdulo de Xtensions requiere su atencin....(etc.)
SpecialLineBreak

Parece que este software Xtensions est duplicado

This is: duplicated. But if I take it off, then it show this:
La aplicacin requiere que los siguientes mdulos Xtensiones se carguen juntos: y . Cargue los mdulos de Xtensions en la carpeta y vuelva a iniciar QuarKXpress. [351]
Then I put again the SpecialLineBreak. But again when i open QuarK i ve the message, and now are two duplicate: SpecialLineBreak and SpecialLinteBreakUI.xnt...

And again i take it off, and so, one more time the same messsage, and again....

Matthias Guenther (Quark)
Quarkian
Quarkian
Posts: 2490
Joined: 04 Jun 2004, 15:06
Contact:

QuarkXPress 9.3.1.1 available now (Spellcheck fix & Mountain

Post by Matthias Guenther (Quark) » 05 Sep 2012, 22:34

Hi anacrus,
have you contacted support already about this?
I just tried changign the line width in a table and I can do so in English, German and Spanish. Have you tried deleting preferences? Also, does this happen in a fresh document also?
And I am not sure I understand your last post, are you saying you have both XTensions twice in the XTensions folder?
Thanks
Matthias

anacrus
Posts: 13
Joined: 23 Mar 2010, 17:03

QuarkXPress 9.3.1.1 available now (Spellcheck fix & Mountain

Post by anacrus » 05 Sep 2012, 22:49

Hi Mathias,
Ive reinstalled the 9.3 version.
In a fresh document I can change the lines. OK.: May be the document is damaged... It is curious but this happened in that document in new tables, nut noti n the old...

About the Xtensions: In the folder i dont see two. But when i lunched Quark after updating, it show thas message and this what you see:

anacrus
Posts: 13
Joined: 23 Mar 2010, 17:03

QuarkXPress 9.3.1.1 available now (Spellcheck fix & Mountain

Post by anacrus » 05 Sep 2012, 22:54

Thanks, Matthias:
Ths problem with the tables was in an old document. It may be damaged...

The Xtensions: show duplicated... one is unchecked and the other error at the window opened just when i lunched Quark. Im traying toup an image but i can not.

Post Reply

Return to “QuarkXPress 8, 9 & 10: General”